header {
	height: 460px;
	position: relative;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;

}

.headid {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -32px;
	margin-top: -80px;
	z-index: 400;
}

.headid img {
	width: 64px;
	height: auto;
}

#newslist .headersnsarea,
#newslist .headersnsarea a {
	color: #fff;

}

.bottom-barcont .bottom-bar {
	margin-top: 8px;
	position: relative;
	display: block;
	height: 1px;
	background-color: #ccc;
}

.bottom-barcont .bottom-bar:after {
	width: 0;
	height: 1px;
	position: absolute;
	bottom: 1px;
	background-color: #888;
	left: 0;
	content: '';
}

.bottom-barcont:hover .bottom-bar:after {
	width: 100%;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.headersnsarea {
	top: 60% !important;

}

.pagecontainer {
	position: relative;
}

/* news -------------------------　*/
#post-cont img {
	width: 100%;
	height: auto;
}

.newsdetailarea #post-date {
	font-weight: bold;
	margin-bottom: 16px;
	letter-spacing: 0.1em;
}

.newsdetailarea #post-cat {
    margin: 0 0 19px 0;
    padding: 3px 5px;
    width: fit-content;
	font-size: 17px;
	font-family: 'Lato', sans-serif;
    background: #333;
    color: white;
}

.newsdetailarea #post-title {
	font-size: 24px;
	margin-bottom: 16px;
	line-height: 130%;
}

#post-cont {
	padding-bottom: 128px;
	border-bottom: 1px solid #eee;
}

#post-cont p {
	margin-bottom: 16px;
	line-height: 150%;
}

#post-cont ul {
	border-left: solid gray 2px;
}

#post-cont li {
	margin-bottom: 16px;
	margin-left: 16px;
	line-height: 150%;
}


#post-cont li a {
	display: inline-block;
}

#post-cont li a:hover {
	opacity: 0.4;
}

#post-cont li .data-address {
	display: inline-block;
	color: var(--beige-dark);
}

#post-cont img.icon {
	margin: 0;
	padding: 0;
	width: auto;
	height: 16px;
	line-height: 150%;
	vertical-align: top;
	transition: all .4s ease;
}

#post-cont a:hover .icon
{
	transform: scale(1.2);
	opacity: 0.4;
}

#post-cont a:active .icon,
#post-cont a:focus .icon
{
	transform: scale(1);
	opacity: 0.4;
	transition: none;
}

#post-thum {
	margin-bottom: 24px;
}

#post-thum img {
	max-width: 100%;
	width: 600px;
	height: auto;
}

.onthernewsarea {}

.newsotherttl {
	text-align: center;
	font-weight: 700;
	letter-spacing: 0.12em;
	font-size: 26px;
	padding: 48px;
}


/* ----------product---------- */

.productdetailarea #post-title {
	font-size: 28px;
	padding: 24px 0;
}

.contactbtnwrap {
	text-align: center;
	margin-top: 64px;
}

.contactbtn:hover {
	background-color: #333;
	color: #fff;

}


/* ----------contact---------- */

.submitarea .submitbtn,
.submitarea .backbtn,
.submitarea .sendbtn {
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	color: #fff !important;
}

.submitarea .submitbtn:hover,
.submitarea .backbtn:hover,
.submitarea .sendbtn:hover {
	opacity: 0.7;

}

.formtable thead {
	font-size: 13px;
}

span.wpcf7-not-valid-tip {
	color: #666 !important;
	font-size: 13px !important;
	padding: 5px;
	background-color: gainsboro !important;
	text-align: center;
	font-weight: normal;
	display: block;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	background-color: #ca3333;
	margin: 2em 0.5em 1em;
	padding: 0.5em 1em;
	color: #fff;
	text-align: center;
	border: none !important;
}

.wpcf7c-conf {
	background-color: #F1f1f1 !important;
	border: 1px solid #333333 !important;
	-webkit-box-shadow: 0 0 0px 1000px #F1f1f1 inset;
}

div.wpcf7-mail-sent-ok {
	border: none;
	background-color: #33b354;
	color: #fff;
	text-align: center;
	padding: 8px;
}













@media screen and (min-width: 641px) {
	header {
		min-width: 1024px;
	}

	.mainConianer {
		width: 960px;
		margin: 0 auto;
	}

	/* news -------------------------　*/

	.newslistarea {
		width: 80%;
		margin: 0 auto;
		padding: 64px 0 0;
	}

	.newslist a {
		position: relative;
		padding: 16px 0;
		display: block;
		color: #333;
	}

	.listdate {
		font-size: 13px;
		padding-right: 15px;
		display: inline-block;
		width: 80px;
		letter-spacing: 0.05em;
		vertical-align: middle;
		font-weight: bold;

	}

	.listcat {
		display: inline-flex;
		vertical-align: baseline;
		margin-right: 15px;
		padding: 4px 4px;
		background: #666;
		color: white;
		text-align: center;
		font-family: 'Lato', sans-serif;
		font-size: 14px;
	}

	.listdes {
		position: absolute;
		top: 1.2rem;
		left: 11.5rem;
		vertical-align: middle;
		letter-spacing: 0.06em;
		font-weight: bold;

	}

	.listregion {
		display: none;
	}

	.newslist .linkbtn {
		float: right;
	}

	.newslist .linkbtn img {
		width: 20px;
		height: 20px;
	}

	/* product */
	ul.worksthumbwrap {
		width: 960px;
		margin: 0 auto;
		flex-wrap: wrap;
		display: flex;

	}

	ul.worksthumbwrap li {
		width: 240px;
		height: 240px;
		padding: 3px;
		box-sizing: border-box;

	}

	.worksthumb {
		display: inline-block;
		width: 234px;
		height: 234px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 50% 50%;

	}

	.worksname {
		position: absolute;
		width: 234px;
		height: 234px;
		background-color: rgba(0, 0, 0, 0.6);
		display: table;
		text-align: center;
		vertical-align: middle;
		color: #fff;
		opacity: 0;
	}

	.worksname .txt {
		display: table-cell;
		width: 234px;
		height: 234px;
		text-align: center;
		vertical-align: middle;
	}

	.worksname:hover {
		opacity: 1;
	}

	.productotherlist {
		display: flex;
	}

	.productotherttl {
		text-align: center;
		font-weight: 700;
		letter-spacing: 0.12em;
		font-size: 26px;
		padding: 48px;
	}


	/* about -------------------------　*/
	.aboutttl {
		position: absolute;
		left: 24px;
		top: 24px;
	}

	.storyArea {
		width: 100%;
	}

	.storyArea:after {
		content: "";
		display: block;
		clear: both;
		z-index: -1;
	}

	.storyAreal {
		width: 50%;
		float: left;
	}

	.storyArear {
		width: 50%;
		float: right;
		background-image: url(../images/storybg.jpg);
		background-size: cover;
		background-position: 5% 50%;
		z-index: -1;

	}

	.conceptttl {
		padding-top: 400px;
		width: 100%;
		text-align: center;
		font-weight: 700;
	}

	.conceptdes {
		width: 300px;
		margin: 270px 0 270px 20%;
		letter-spacing: 0.12em;
		line-height: 200%;
		color: #fff;
		height: 600px;
		box-sizing: border-box;
	}

	/* ----------about---------- */


	.profilesection {
		margin-top: -300px;
		position: relative;
		min-height: 760px;

	}

	.profilename {
		position: absolute;
		left: 100px;
		top: 120px;
		height: 500px;
		width: 50px;
	}

	.profilename .namejp {
		writing-mode: vertical-rl;
		text-orientation: upright;
		position: absolute;
		right: 40%;
		height: 150px;
		width: 40px;
		font-size: 24px;
		letter-spacing: 0.35em;

	}

	.profilename .nameen {
		writing-mode: vertical-rl;
		position: absolute;
		right: 46%;
		top: 150px;
		width: 50px;
		font-size: 11px;
		letter-spacing: 0.05em;
	}

	.profilebox {
		width: 70%;
		position: absolute;
		left: 50%;
		margin-left: -35vw;
		padding: 120px 100px 120px 180px;
		background: #ededed;
		z-index: 600;
		box-sizing: border-box;
	}

	.proofileimg {
		position: absolute;
		bottom: -100px;
		left: -100px;

	}

	.proofileimg img {
		width: 240px;
		height: auto;
	}

	.profilejp {
		letter-spacing: 0.1em;
		line-height: 150%;
	}

	.profileen {
		display: none;
	}

	/* contact -------------------------　*/
	.contactbtn {
		border: 3px solid #333;
		padding: 15px 0;
		width: 300px;
		display: inline-block;
		color: #333;
		letter-spacing: 0.12em
	}

	.contactarea {
		width: 760px;
		margin: 0 auto;
	}

	.formtable {
		width: 100%;
	}

	.formtable td,
	.formtable th {
		vertical-align: top;
		padding: 5px;
		box-sizing: border-box;

	}

	.textareabox textarea {
		width: 100%;
		height: 300px;
		border: 1px solid #ccc;
		padding: 16px;
		width: 100%;
		box-sizing: border-box;
		resize: none;
		font-size: 14px;
	}



	.inputbox input {
		border: 1px solid #ccc;
		padding: 16px;
		width: 100%;
		box-sizing: border-box;
		font-size: 14px;
	}

	.submitarea .submitbtn {
		width: 100%;
		padding: 16px;
		text-align: center;
		border: none;
		background-color: #474747;


	}

	.submitarea .backbtn {
		display: inline-block;
		width: 49%;
		margin-right: 2%;
		padding: 16px;
		text-align: center;
		border: none;
		background-color: #999;

	}

	.submitarea .sendbtn {
		display: inline-block;
		width: 49%;
		padding: 16px;
		text-align: center;
		border: none;
		background-color: #474747;

	}

}

@media screen and (min-width:961px) {}


@media screen and (min-width:641px) and (max-width:1024px) {

	.mainConianer {
		width: 960px;
		margin: 0 32px;
	}

	/* product */
	ul.worksthumbwrap {
		width: 960px;
		margin: 0 32px;
		flex-wrap: wrap;
		display: flex;

	}

	/* news -------------------------　*/

	.newslistarea {
		width: 896px;
		margin: 0 64px;
		padding: 64px 0 0;
	}

	/* contact -------------------------　*/
	.contactarea {
		width: 760px;
		margin: 0 100px;
	}
}













@media screen and (max-width: 640px) {
	.mainConianer {
		padding: 16px;
	}

	.contentsttl.newsttl.en,
	.contentsttl.productttl.en,
	.contentsttl.contactttl.en {
		margin: 0 auto;
	}

	/* product */
	.topproductArea {
		min-height: 100vh;
		background-color: #f8f6f1;
		position: relative;
		overflow: hidden;
		padding: 0 0 100px 0;
	}

	ul.worksthumbwrap {
		width: 90%;
		flex-wrap: wrap;
		display: flex;
		justify-content: space-around;
		margin: 70px auto 0 auto;
		justify-content: left;
	}

	ul.worksthumbwrap li {
		padding: 3px;
		box-sizing: border-box;
		position: relative;
		width: 50%;
		height: auto;
		overflow: hidden;
		justify-content: left;
	}

	.worksthumb {
		display: inline-block;
		width: 100%;
		height: auto;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 50% 50%;
		/* 記事アイテムの一つの大きさ */
		width: 100%;
		height: auto;
		padding-top: 100%;


	}

	.worksname {
		position: absolute;
		width: calc(100% - 0px);
		height: calc(100% - 6px);
		background-color: rgba(0, 0, 0, 0.3);
		display: table;
		text-align: center;
		vertical-align: middle;
		color: #fff;
		letter-spacing: 0em;

	}

	.worksname .txt {
		display: table-cell;
		width: calc(100%);
		height: calc(100%);
		text-align: center;
		vertical-align: middle;
	}

	.productlink {
		position: absolute;
		right: 55%;
		bottom: 40px;
		width: 30%;
		height: 20px;
	}

	.productotherlist {
		flex-wrap: wrap;
		display: flex;
		justify-content: space-around;
	}

	.productotherttl {
		text-align: center;
		font-weight: 700;
		letter-spacing: 0.12em;
		font-size: 21px;
		padding: 48px;
	}

	ul.productotherlist li {
		padding: 3px;
		box-sizing: border-box;
		position: relative;
		width: 50%;
		height: auto;
		overflow: hidden;
		justify-content: left;
	}

	.contactbtn {
		border: 3px solid #333;
		padding: 15px 0;
		width: 100%;
		display: inline-block;
		color: #333;
		box-sizing: border-box;
		letter-spacing: 0.12em
	}

	/* news -------------------------　*/

	.newslistarea {
		width: 80%;
		margin: 0 auto;
		padding: 64px 0 0;
	}

	.newslist a {
		padding: 8px 0 16px;
		display: block;
		color: #333;
		position: relative;
	}

	.listdate {
		font-size: 13px;
		padding-right: 0px;
		display: inline-block;
		width: 80px;
		letter-spacing: 0.05em;
		vertical-align: middle;
		font-weight: bold;
		margin-bottom: 10px;

	}

	.listcat {
        vertical-align: top;
        text-align: left;
        font-family: 'Lato', sans-serif;
        font-size: 13px;
        background: white;
        color: #999;
	}
	.listcat::before {
		content: "-";
		margin: 0 5px 0 0;
	}

	.listdes {
		vertical-align: middle;
		letter-spacing: 0.06em;
		font-weight: bold;
		display: block;
		padding-right: 35px;

	}

	.listregion {
		display: none;
	}

	.newslist .linkbtn {
		position: absolute;
		top: 50%;
		margin-top: -10px;
		right: 3px;
	}

	.newslist .linkbtn img {
		width: 20px;
		height: 20px;
	}

	/* contact -------------------------　*/
	.contactbtn {
		border: 3px solid #333;
		padding: 15px 0;
		width: 300px;
		display: inline-block;
		color: #333;
		letter-spacing: 0.12em
	}

	.contactarea {
		padding: 16px;
	}

	.formtable {
		width: 100%;
	}

	.formtable td,
	.formtable th {
		vertical-align: top;
		padding: 5px;
		box-sizing: border-box;
		display: block;

	}

	.textareabox textarea {
		width: 100%;
		height: 300px;
		border: 1px solid #ccc;
		padding: 16px;
		width: 100%;
		box-sizing: border-box;
		resize: none;
		font-size: 16px;
		-webkit-appearance: none;
	}



	.inputbox input {
		border: 1px solid #ccc;
		padding: 16px;
		width: 100%;
		box-sizing: border-box;
		font-size: 16px;
		-webkit-appearance: none;
	}

	.submitarea .submitbtn {
		width: 100%;
		padding: 16px;
		text-align: center;
		border: none;
		background-color: #474747;
		-webkit-appearance: none;


	}

	.submitarea .backbtn {
		display: inline-block;
		width: 49%;
		margin-right: 2%;
		padding: 16px;
		text-align: center;
		border: none;
		background-color: #999;
		-webkit-appearance: none;

	}

	.submitarea .sendbtn {
		display: inline-block;
		width: 49%;
		padding: 16px;
		text-align: center;
		border: none;
		-webkit-appearance: none;
		background-color: #474747;

	}

	/* about -------------------------　*/
	.aboutttl {
		position: absolute;
		left: 50%;
		margin-left: -80px;
		top: 24px;
		color: #fff;

	}

	.storyArea {
		width: 100%;
		background-image: url(../images/storybg.jpg);
		background-size: cover;
		background-position: 5% 50%;
		display: block;
	}

	.storyAreal {
		display: block;

	}

	.storyArear {
		z-index: -1;

	}

	.conceptttl {
		padding: 270px 0 0px 10%;
		text-align: left;
		font-weight: 700;
		color: #fff;

	}

	.conceptdes {
		width: 300px;
		margin: 70px 0 170px 10%;
		letter-spacing: 0.12em;
		line-height: 200%;
		color: #fff;
		height: 480px;
		box-sizing: border-box;
	}


	.profilesection {
		margin-top: -300px;
		position: relative;
		min-height: 760px;

	}

	.profilename {
		left: 10px;
		top: 20px;
		height: 200px;
		width: 50px;
	}

	.profilename .namejp {
		writing-mode: vertical-rl;
		text-orientation: upright;
		position: absolute;
		right: 45%;
		height: 150px;
		width: 40px;
		font-size: 24px;
		letter-spacing: 0.35em;

	}

	.profilename .nameen {
		writing-mode: vertical-rl;
		position: absolute;
		right: 55%;
		width: 50px;
		font-size: 11px;
		letter-spacing: 0.05em;
	}

	.profilebox {
		width: 92%;
		margin: 0 4% 120px;
		padding: 48px 24px 120px 24px;
		background: #ededed;
		z-index: 600;
		box-sizing: border-box;
	}

	.proofileimg {
		position: absolute;
		bottom: -150px;
		left: 50%;
		margin-left: -100px;
		width: 200px;
		height: 200px;
		overflow: hidden;
		border-radius: 50%;
		margin-bottom: 32px;
	}

	.proofileimg img {
		width: 200px;
		height: auto;
	}

	.profilejp {
		letter-spacing: 0.1em;
		line-height: 150%;
		font-size: 13px;
	}

	.profileen {
		display: none;
	}
}
